@charset "UTF-8";
/* CSS Document */

.ListOfLinksBigger
{
   font-family: Georgia, "Times New Roman", Times, serif;
   font-size: 20px;
   color: #FFC;
   text-align: left;
   margin: 18px 0px 25px 10px;
   line-height: 160%;
}


.style1 {
  font-size: 24px;
  font-weight: bold;
  margin-left: 55px;

}

body {
   margin: 20px 70px 70px 70px;
   background-color: #14285f;
}	
td
{
}


.style2 {
  font-size: 16px;
  font-weight: bold;
  margin-left: 55px;

}

.reviews
{
   font-family: Arial, Helvetica, sans-serif;
   font-size: 16px;
   color: #FFffeC;
   text-align: left;
   margin: 16px 40px 3px 10px;
   line-height: 130%;
   width: 500px;
   text-indent: -5px;
}
.LoyeBio
{
   font-family: "Trebuchet MS", "Helvetica Neue", "Arial Unicode MS", Helvetica, Arial, sans-serif;
   font-size: 17px;
   color: #FFffff;
   text-align: left;
   margin: 8px 20px 8px 10px;
   line-height: 150%;
   width: 600px;
   text-indent: 12px;
}


.download_instructions
{
   font-family: Arial, Helvetica, sans-serif;
   font-size: 17px;
   color: #FFffeC;
   text-align: left;
   margin: 1px 40px 23px 10px;
   line-height: 140%;
   width: 500px;
}

.ListOfLinks
{
   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
   font-size: 16px;
   color: #FFC;
   text-align: left;
   margin: 8px 0px 20px 10px;
   line-height: normal;
}
.ListOfLinksLoRise {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFC;
	text-align: left;
	margin: 8px 0px 3px 10px;
	line-height: normal;
}

.ListOfLinksHeader
{
   font-family: Georgia, "Times New Roman", Times, serif;
   font-size: 23px;
   color: #FFC;
   text-align: left;
   margin: 24px 0px 1px 10px;
   line-height: normal;
}

.ListOfFlipbooksLoRise
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	color: #FFCC66;
	text-align: center;
	margin: 12px 0px 18px 0px;
	line-height: normal;
}

.ListOfFlipbooksSmaller
{
   font-family: Georgia, "Times New Roman", Times, serif;
   font-size: 21px;
   color: #FFC;
   text-align: center;
   margin: 12px 0px 32px 0px;
   line-height: 150%;
}

.ListOfFlipbooksSmallerLoRise
{
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 18px;
  color: #FFC;
  text-align: center;
  margin: 12px 0px 32px 0px;
  line-height: 120%;
}

.CopyInstructions
{
   font-family: Arial, Helvetica, "Helvetica Neue", sans-serif;
   font-size: 14px;
   color: #FFfffC;
   text-align: left;
   margin: 12px 5px 0px 0px;
   line-height: 150%;
}

.headerText
{
   font-family: Georgia, "Times New Roman", Times, serif;
   font-size: 32px;
   text-align: left;
   margin: 6px 0px 8px 10px;
   letter-spacing: 2px;
   font-weight: normal;
   color: #FFCC66;
}
.headerTextLine1
{
   font-family: Georgia, "Times New Roman", Times, serif;
   font-size: 22px;
   color: #FFC;
   text-align: center;
   margin: 6px 0px 1px 0px;
   font-weight: normal;
}

.headerTextLine2
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 26px;
	color: #FFCC66;
	text-align: left;
	margin: 14px 0px 1px 10px;
	font-weight: normal;
	line-height: normal;
}

.headerTextLine3
{
   font-family: Palatino, "Times New Roman", Times, serif;
   font-size: 22px;
   color: #FFCC66;
   text-align: left;
   margin: 18px 0px 18px 10px;
   font-weight: normal;
   line-height: 140%;
}



.image_float_right
{
   float: right;
   border: 0px solid #666666;
   color: #ffffff;
   font-family: "Trebuchet MS", "Helvetica Neue", "Arial Unicode MS", Helvetica, Arial, sans-serif;
   text-align: center;
   padding: 0px;
   margin-top: 32px;
   margin-right: 0px;
   margin-bottom: 60px;
   margin-left: 48px;
   font-size: 17px;
   line-height: 140%;
}



#LinksList
{
	width: 650px;
	max-width: 650px;
}

.book_cover {
   border: 3px solid #999999;
   text-align: center;
   margin-top: 22px;
   margin: auto;
   margin-bottom: 2px;
   border: 1px solid #0a0a0a;
   font-family: Verdana, Geneva, sans-serif;
   }
#LinksList  a {
   color: #99CCFF;
}

#LinksList  a:visited {
   color: #99CCFF;
}
#LinksList  a:hover {
	color: #ffffff;
}

.table_this_page {
	margin: auto;
	width: 900px;
}
hr {
   color: #999999;
   background-color: #666666;
   text-align: left;
   margin: 6px 20px 6px 0px;
   font-family: arial;
}
